/*他倉庫にある？*/
select a.spktcd,b.ktktnm
from afm05 b,aur32 a
where a.spktcd=b.ktktcd(+)
  and a.dcls='3' and a.tcls='21'
  and a.ktktcd=:ktktcd
  and a.sbat2>=:ssbat2
  and a.vseq=:vseq
  and spktcd<>:spktcd and rownum=1
